Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkQuadricClustering::PointQuadric Class Reference

`#include <vtkQuadricClustering.h>`

List of all members.

## Public Attributes

vtkIdType | VertexId
unsigned char | Dimension
float | Quadric [9]

## Member Data Documentation

vtkIdType vtkQuadricClustering::PointQuadric::VertexId

| Definition at line 298 of file vtkQuadricClustering.h.

unsigned char vtkQuadricClustering::PointQuadric::Dimension

| Definition at line 302 of file vtkQuadricClustering.h.

float vtkQuadricClustering::PointQuadric::Quadric[9]

| Definition at line 303 of file vtkQuadricClustering.h.

The documentation for this class was generated from the following file:

- Graphics/vtkQuadricClustering.h